<?php
/*
Template Name: Resume Page
*/

get_header(); ?>

	<div id="primary" class="content-area">
		<div id="content" class="site-content" role="main">

			<?php /* The loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<header class="entry-header">
 						<h1 class="entry-title"><?php the_title(); ?></h1>
					</header><!-- .entry-header -->

					<div class="entry-content">
						<?php the_content(); ?>
                        <div id="resume_wrapper">
                        	<div id="profile_pic">
                            	<?php echo get_the_post_thumbnail($post->ID, array(382,382) );//the_post_thumbnail(); ?>
                            </div>
                            <div class="profile_short">
                            	<h2>Performer Profile</h2>
                                <div class="profile_short_inner">
                                		
                                        <!--    Gender ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Gender</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta($post->ID,'resume_gender','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        <!--    Height ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Height</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta(get_the_ID(),'resume_height','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        
                                        <!--    Weight ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Weight</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta($post->ID,'resume_weight','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        <!--    Age ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Age</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta($post->ID,'resume_age','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        <!--    Physique ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Physique</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta($post->ID,'resume_physique','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        
                                        <!--    Hair Color ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Hair Color</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta($post->ID,'resume_hair_color','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        <!--    Hair Length ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Hair Length</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta($post->ID,'resume_hair_length','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        
                                        <!--    Eye ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Eye</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta($post->ID,'resume_eye','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        <!--    Ethnicity ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Ethnicity</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta($post->ID,'resume_ethnicity','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        <!--    Voice Type ----- -->
                                        <div class="pro_add">
                                        	<div class="pro_lbl">Voice Type</div>
                                         	<div class="pro_meta"><span>:</span><?php echo get_post_meta($post->ID,'resume_voice_type','true')?></div>
                                        </div>
                                    	<div class="clear"></div>
                                        
                                        
                                        
                                    	 
                                 </div>    
                            </div>
                        	
                            <div class="clear"></div>
                            
                            <!-- ------------ FILMS ----------------------------- -->
                            <div class="films-container">
                            	<h2>Film</h2>
							    <div id="filmnames-wrapper">
                                 <?php $the_query = new WP_Query('post_type=sh_films&orderby=ID&order=asc');?>
                                 <?php
                                 while ($the_query->have_posts()) :
                                    $the_query->the_post();
                                    $post_counter++;
                                     $film_link = get_post_meta($post->ID,'film_link','true');?>
                                     <div class="filmsList"><a href="<?php echo $film_link;?>" target="_blank"><?php echo $post->post_title;?></a></div>
                                <?php
                                 endwhile; 
                                ?>
                                 
                                <?php
                                 wp_reset_query();
                                ?>						 
								 
                                 </div>                        
                            
                            </div>
                            
                            <div class="clear"></div>
                           <div class="space120"></div> 
                           <div class="clear"></div> 
                            
                            
                            <div class="films-container">
                            	<h2>Television</h2>
							    <div id="filmnames-wrapper">
                                 <?php $the_query = new WP_Query('post_type=sh_television&orderby=ID&order=asc');?>
                                 <?php
                                 while ($the_query->have_posts()) :
                                    $the_query->the_post();
                                    $post_counter++;
                                     $film_link = get_post_meta($post->ID,'film_link','true');?>
                                     <div class="filmsList"><a href="<?php echo $film_link;?>" target="_blank"><?php echo $post->post_title;?></a></div>
                                <?php
                                 endwhile; 
                                ?>
                                 
                                <?php
                                 wp_reset_query();
                                ?>						 
								 
                                 </div>                        
                            
                            </div>
                            
                            
                            
                            
                            
                            
                            
                            
                        
                        </div>
						 
					</div><!-- .entry-content -->
 					 
				</article><!-- #post -->

 			<?php endwhile; ?>

		</div><!-- #content -->
	</div><!-- #primary -->

 <?php get_footer(); ?>